EAGLE AutoRouter Statistics:

Job           : C:/Users/Dainius/Documents/eagle/Battery chargers/NiMH and NiCD/NiMH and NiCD charger.brd

Start at      : 13:42:58 (2018-03-30)
End at        : 13:43:03 (2018-03-30)
Elapsed time  : 00:00:01

Signals       :    18   RoutingGrid: 6.25 mil  Layers: 2
Connections   :    56   predefined:  41 ( 3 Vias )

Router memory :   332324

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:01  00:00:00
Number of Ripups  :         1         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :         2         0         0         0         0

Routed            :        14        14        14        14        14
Vias              :        21        15        15        15        14
Resolution        :    98.2 %    98.2 %    98.2 %    98.2 %    98.2 %

Final             : 
